png:
  date-increment: -10
  filenames:
    - output: "{modality}-{regSubjID}-{regDate}-{regTheRest}.png"
      input-regex: '^(?P<modality>\w+)-(?P<regSubjID>\d{5})-(?P<regDate>\d{4}-\d{2}-\d{2})-(?P<regTheRest>.*).png$'
      groups:
        - name: regDate
          increment-date: true
flywheel:
  subject:
    all: false
    fields:
      - name: info.EnrollmentSiteId
        identity: true

  session:
    all: true

  acquisition:
    all: true

  file:
    all: true
